Error

two or more packages specified (capseo lenny)